body{background:#f5f5f5; }

/* banner */
.banner{width:1000px;position:relative; margin:0 auto; z-index:100; }
.banner img{width:1000px;height:320px;}
.Nav{position:absolute; bottom:35px; right:18px; height:8px;line-height:8px;}
.Nav span{display:inline-block;width:22px; height:8px; color:#000;text-align:center; line-height:12px;margin-left:5px;background:#e9e9e9;}
.Nav span a{display:block;width:100%;cursor:pointer;color:#000 !important;}
.Nav span a:hover{text-decoration:none !important;}
.Nav .Cur{ background:#383838;}
.Nav .Cur a{color:#fff !important;}
#bigImg a{cursor:default}
.browse{width:64px; background:url(../image/browse.png) no-repeat; background-position:right; font-family:"microsoft yahei"; margin-bottom:0; }
.browse a{ color:#333;}
.browse a:link{ color:#333;}
.browse a:visited{ color:#333;}
.content{width:1000px; margin:0 auto; }
.content-top1{max-height:200px; background:url(../image/welcome_to.png) no-repeat; position:relative; }
.content-top{height:135px; background:url(../image/welcome_to.png) no-repeat 0 30px; position:relative; margin:0 0 15px 0; }
.content-top1 img{width:1000px; max-height:200px; *height:expression(document.body.clientHeight > 200? "200px": "auto" ); }
.content-top-left{font-family:"microsoft yahei";height:40px;line-height:40px; font-weight:normal; font-size:40px; text-shadow:1px 0 1px #d8d8d8; color:#323232; position:absolute; top:77px; left:0; }
.content-top-right{font-size:12px; text-align:right; color:#323232; position:absolute; top:78px; right:0px;text-shadow:1px 1px #eee }
.content-top-right .p1{margin-top:0; margin-bottom:2px;}
.content-top-right .p1 a{color:#ff6a00!important; text-shadow:1px 1px 1px #d8d8d8;}
.content-top-right .p2 a{color:#323232;}
.content-top-right .p2 .p2-a1{margin-right:12px;}
.content-top-right .p2 .p2-a2{margin-left:8px;}

/* 主内容 */
.content-middle{width:1000px; margin:12px auto 0;}
.content-middle:after{content:".";display:block; clear:both; height:0; visibility:hidden;}

/**/
.hover {color:#fff;text-decoration:none;position:absolute;background:#fb9f6b;top:0;left:0;z-index:0;height:39px;}
.navigation{width:1000px; height:39px; background:url(../image/navigation.png) no-repeat; border-radius:5px 5px 0 0; margin:0 auto; z-index:101; }
.navigation li{float:left; line-height:39px;height:39px;position:relative; z-index:102; }
.navigation li a{color:#fff !important;display:block; height:39px; z-index:1000;}
.navigation li a span{padding:0 21px;_padding-right:23px !important;border-left:1px solid #ffb185; font-family:"microsoft yahei"; font-size:14px; font-weight:bold;}
.navigation li ul li .hover{height:30px;}
.navmore li a span{}
.navmore li:first-child a span{ border-left:none;}
.navigation li:last-child a span{border-right:none;}
.navigation a:hover{color:#fff;}
.navigation a.current{color:#fff; background:#323232; }
.navigation .navigation-first:hover{border-radius:5px 0 0 0; }
.navigation .navigation-last:hover{border-radius:0 5px 0 0; }
.navigation .navigation-last span{padding-right:65px; }
.biggest-pic{height:340px; background:url(../image/background_biggest_pic.png) center bottom no-repeat; }

.nav-xiala{position:absolute;width:150px;z-index:1001;background:#f8610b;top:39px;left:0;font-family:"microsoft yahei";padding:0; z-index:1000; }
.nav-xiala li {height:30px;line-height:30px;position:relative;width:150px; z-index:1001; }
.nav-xiala li a{display:block;padding:0 20px !important; height:30px;}
.nav-xiala li a:hover,.nav-xiala .a-hover{}
.a-hover span{color:#fff;}
.navigation li i{position:absolute;right:10px;top:15px;width:10px;height:8px;background:url("../image/nav_xiala2.png")no-repeat 1px 2px }
i.i-hover{background:url("../image/nav_xiala.png") no-repeat 0 1px !important;}
.nav-erji-xiala{position:absolute;width:150px;z-index:1002;top:0;left:150px;background:#f8610b;padding:0; z-index:1002; }
.nav-erji-xiala a{display:block;height:30px;}
.nav-erji-xiala a:hover{background:#fb9f6b;}
.erji-xiala-arrow{position:absolute;right:13px;top:11px;height:10px;width:10px;background:url("../image/nav_xiala2.png")no-repeat 1px 2px}

/* 左侧 */
.left-col{float:left; width:765px;}

/* 处理文本中图片显示大小 */
.tabcon img,.about-us img{max-width:700px;}
.tabcon{overflow:hidden;margin:15px 0 20px 0;font-size:14px;padding:0 25px; }

/* 空态 */
.about-us-empty,.dianping-empty,.jptuijian-empty{text-align:center;padding:50px 0 40px}
.empty-span{display:inline-block;width:330px;height:30px;background:url(../image/empty.png) no-repeat}
.about-us-empty span{background-position:0 -49px}
.dianping-empty span{background-position:0 -84px}
.jptuijian-empty span{background-position:0 -2px}

/* 有关相册 */
.pro{color:#6e6e6e; font-size:12px; text-align:center; margin:9px 0 0 0; }
.album{float:left;width:156px;height:190px;margin:0 8px; padding:6px 0 0 6px; background:url(../image/album_bg.png) no-repeat; position:relative; }
.album a{display:block;}
.album img{width:146px;height:146px;}
.albums{ overflow:hidden;zoom:1}
.album-last-col{margin-bottom:0;}
.album-last-row{margin-right:0;}
.album-icon{position:absolute; top:0; left:0; width:42px; height:41px; background:url(../../../../../image/album_icon.png) 0 0 no-repeat; }

/* 底部 */
.foot-bg{width:1000px; text-align:center; clear:both;*margin-top:50px; overflow:hidden; zoom:1; padding:18px 0 0 0; margin:0 auto 10px; }
.foot-bg ul{overflow:hidden; zoom:1; width:370px; *width:378px; width:378px \9; margin:0 auto 6px auto; }
.foot-bg ul li{float:left; height:13px; line-height:13px; margin:0 8px 0 0; }
.foot-bg ul li:last-child{border-right:none; padding:0; margin:0; }
.foot-bg ul li a{color:#555; }

.footer-info{ position:relative; width:1000px; height:75px; background:url("../image/footer_bg.png") no-repeat left; padding-top:25px; margin-top:10px;}
.footer-info p{ padding-left:35px; line-height:18px; color:#fff;}
.footer-info span{ position:absolute; top:30px; right:30px;}
.footer-info span a{ width:34px; height:34px; display:inline-block; background:url("../image/qq2.png") no-repeat; margin-left:13px;}

/* 主内容右侧*/
.right-col{float:right; width:227px;}

/* 右侧地图 */
.map{width:225px; height:209px; margin:0 0 9px 0; }

.tag1{float:right; }
.announcement-top{font-family:"microsoft yahei"; font-size:19px; height:auto; line-height:20px; color:#323232; float:left; }
.announcement-top1{font-family:"microsoft yahei";color:#333;font-size:13px; float:left; padding:0 0 2px 0; }

/* 招聘 */
.recruit{background:#fff; border:1px solid #ddd; padding:13px 26px 13px 24px; margin:0 0 9px 0; }
.recruit-top{border-bottom:1px solid #d6e9f5; padding:0 0 5px 0; overflow:hidden;zoom:1 }
.recruit-top .tag1{font-size:12px; color:#0077d9; margin-top:5px; }
.recruit-middle{width:916px;padding:0 15px 0 17px; margin-top:3px;overflow:hidden;zoom:1; }
.recruit-middle .tit{padding-top: 30px;height: 100px;background: url(../image/recruit_big_logo.png) no-repeat bottom right;}
.recruit-middle .tit .title1{font-size:31px; font-weight:500; margin:0 0 5px 0; }
.recruit-middle .tit .title2{font-size:12px; color:#9e9e9e; }
.recruit-middle .recruit-big-logo{float:right; margin-top:-3px; display:block; }
.recruit-middle .jobs-arr{margin-top:24px; overflow:auto; }
.recruit-middle .jobs{border-top:1px dotted #b8b8b8; }
.recruit-middle .jobs .jobs-top{width:90px; height:27px; margin-top:-17px; font-family:"microsoft yahei"; font-size:19px;background:#fff url(../image/jobs_top.png) 0 11px no-repeat; padding-left:16px; font-weight:600; }
.recruit-middle .jobs-li{width:271px; height:237px; background:url(../image/page.png) no-repeat; padding:16px 0 0 16px; float:left; margin:0 18px 29px 0; }
.recruit-middle .jobs-li .title{font-family:"microsoft yahei"; height:25px;overflow:hidden;font-size:15px; font-weight:600; margin-bottom:15px; }
.recruit-middle .jobs-li .ul-title{font-size:12px; color:#8e8e8e; margin:0 0 5px 0; }
.recruit-middle .jobs-li ul{font-size:12px; color:#8e8e8e; }
.recruit-middle .jobs-li ul li{margin:0 0 5px 0; }
.recruit-middle .jobs-li .know-more{width:73px; height:24px; background:#ff6a00; display:block; text-align:center; line-height:24px;font-family:"microsoft yahei"; font-size:12px; color:#fff; margin-top:16px; }

/*文章列表页*/
.articlelist{background:#fff; padding:13px 18px 13px 22px; margin:0 0 9px 0; border:1px solid #ddd;overflow:hidden;zoom:1;}
.articlelist-top{margin:0 0 -3px 0;overflow:hidden;zoom:1; }
.article-list-ul{margin-top:3px;}
.article-list-ul li{border-bottom:1px dashed #b8b8b8; padding:6px 0 1px 0;}
.article-list-ul li p{ padding-left:15px;}
.article-list-ul li p.article-title{ padding-left:0;}
.article-title{font-family:"microsoft yahei"; font-size:19px; font-weight:bold;}
.article-title a{font-weight:bold;font-size:14px; background:url("../image/jiao1.png") no-repeat left; padding-left:15px;}
.article-time{ float:right; font-size:12px; color:#969696; font-weight:normal; line-height:42px;}
.article-list-ul li .text{font-size:12px; color:#8e8e8e; margin:0; line-height:1.75; }
.article-crumbs{margin-top:4px; padding-bottom:6px;}
.article-crumbs p{display:block; float:left; font-size:12px; margin:0; color:#6e6e6e;}
.article-crumbs .p1{padding-right:10px; border-right:1px solid #cecece;}
.article-crumbs .p1 span{color:#000;}
.article-crumbs .p2{margin:0 6px 0 0; padding-left:10px;}
.article-crumbs .p3{color:#0077d9; padding-left:0;}

/* pageing */
.paging{margin:20px 0 0 0;text-align:center;}
.pg{overflow: hidden; text-align:center; height:22px; }
.pg a,.pg strong,.pgb a{background-repeat:no-repeat; border:1px solid #dbdada; display:inline-block; height:19px; line-height:19px; margin-left:4px;
    overflow:hidden; padding:0 6px; text-decoration:none; vertical-align:middle; }
.pg strong {background:#EB4F1E!important; border:1px solid #EB4F1E; color:#fff!important; font-weight:normal; }
.pgb a {padding:0 10px; }
.pg a:hover, .pgb a:hover { border-color:#336699; color:#336699; }
.pg a.nxt{padding:0 19px 0 9px; background:url(../image/next.png) 50px 5px no-repeat; +line-height:21px; }
.pg, .pgb {line-height:19px; }
.bw0 {border:medium none !important; }
.bm, .bn { margin-bottom:10px; }
.pg .adnumber { margin:0 0 0 50px; }

/* 首页右侧文章列表 */
.right-article{overflow:hidden;background:#fff;border:1px solid #ddd; padding:13px 15px 13px 15px;}
.right-article-top{margin:0 0 8px 0; overflow:hidden; zoom:1; }
.right-article ul li{width:180px;text-overflow:ellipsis;white-space:nowrap;height:25px;line-height:25px;padding-left:15px;background: url(../image/article_list.png) 0 8px no-repeat;overflow:hidden; clear:both;}

/* 文章列表页右侧全部文章分类 */
.article-fenlei{ background:#fff; padding:13px 18px 13px 17px; margin:0 0 9px 0;border:1px solid #ddd; }
.article-fenlei-top{margin:0 0 3px 0; overflow:hidden; zoom:1; }
.article-fenlei ul{margin:0; }
.article-fenlei li{height:37px; line-height:37px; border-bottom:1px dashed #b8b8b8; font-size:12px; padding-right:3px;overflow:hidden; }
.article-fenlei li .li-left{float:left; display:block; width:126px;overflow:hidden; white-space:nowrap;text-overflow:ellipsis;background:url(../image/list_style_type_gray.png) no-repeat; background-position:0 16px;padding-left:11px; }
.article-fenlei li .li-right{float:right; display:block; color:#727272;overflow:hidden;zoom:1;}

/* index about album product productlist articlelist message article */
.service-recommended{background:#fff; padding:13px 0 0 0; margin:0 0 9px 0; border:1px solid #ddd;overflow:hidden;zoom:1;}
.service-recommended-top{margin:0 18px 15px 19px;overflow:hidden;zoom:1; }
/* product productlist */
.product-top{ background:url(../image/product_service.png) no-repeat;}
/* about album index */
/* index */
/* articlelist message article */
.service-recommended-top .tag1{float:right; font-size:12px; height:13px; line-height:13px; color:#0077d9; }
/* articlelist */
/* message */
/* article */
.article-detail-top{border-bottom:1px solid #d6e9f5;padding-bottom:7px;}

/* 关于我们 index */
.about-us{background:#fff; margin:-1px 0 9px 0; color:#6e6e6e; border:1px solid #ddd; position:relative }
.about-us-top{height:36px; }
.about-us-top a{color:#fff!important;background:#fe5c00; font-family:"microsoft yahei";font-size:12px; display:block; float:left;height:36px;padding:0 20px;
    line-height:36px; text-align:center; margin:0 1px 0 0; z-index:2; }
.about-us img{padding:1px; border:1px solid #e1e1e1; }
.about-us-top #tab{overflow:hidden; zoom:1; }
#tab a.current{background:#fff; border:1px solid #ddd; border-bottom:none; position:relative; color:#333!important; }
.about-us img{padding:1px; border:1px solid #e1e1e1; }


/* 关于我们 index */
.tabs li{width:225px; height:43px; border-bottom:1px solid #fff; line-height:43px; }
.tabs li a{width:180px; height:43px; display:block; background:#eaf1f7 url(../image/list_style_type.png) no-repeat;background-position:140px 18px; padding-left:65px; font-family:"microsoft yahei"; font-size:13px; color:#3d7bb3;font-weight:bold; }
.tabs li a:hover,.tabs li a.current{color:#fff; background:#3d7bb3 url(../image/list_style_type_hover.png) no-repeat; background-position:140px 18px; }
.showmore{ position:absolute; bottom:10px; left:25px;cursor:pointer; display:none; font-size:12px;}
.showmore span{ float:left;}
.showmore-icon{ width:13px; height:13px; background:url("../image/showmore_bg.png") no-repeat 0 0; margin:5px;}
.showmore-icon-sel{ background-position:-13px 0; cursor:default}
/* 联系我们 */
/* product productlist picture message dianping cateinfolist article album */
.connect-us ul{margin:0;}
.connect-us{border:1px solid #ddd; background:#fff; padding:13px 18px 13px 17px; margin:0 0 9px 0; }
.connect-us-top{margin:0 0 5px 0; overflow:hidden; zoom:1; }
.connect-us li{padding:8px 0;border-bottom:1px dashed #b8b8b8;line-height:1.6; overflow:hidden;zoom:1;clear:both}
.connect-us li .li-left{float:left; display:block; width:60px; color:#000; text-align:right; }
.connect-us li .li-right{float:left; display:block; width:128px; color:#727272;overflow:hidden;zoom:1; }
.connect-us li:last-child{border-bottom:none}

/* 分类信息 */
.classified-information{border:1px solid #ddd; background:#fff; padding:13px 18px 13px 17px; margin:0 0 9px 0;overflow:hidden}
.classified-information-top{margin:0 0 10px 0;overflow:hidden;zoom:1; }
.classified-information-top .tag1{font-size:12px; color:#0077d9; }
.classified-information-middle{width:728px;overflow:hidden}
.crumbs{height:34px; background:#f8f8f8; border-top:5px solid #e6e6e6; font-size:12px; padding:9px 8px 0 10px; margin-bottom:2px; }
.crumbs p{float:left; font-family:"microsoft yahei"; font-size:14px; text-align:left;overflow:hidden}
.crumbs .p1{width:430px;}
.crumbs .p2{width:180px;}
.crumbs .p3{width:100px;}

.info-list li{border-bottom:1px dotted #b8b8b8;padding:11px 0 6px 9px;overflow:hidden;}
.info-list li a{font-size:12px;display:block;float:left;}
.info-list li a:hover{color:#ff6a00; }
.info-list li span{font-size:12px;color:#8e8e8e;}
.info-list li .a1{width:430px;color:#323232;overflow:hidden}
.info-list li .a2{width:180px;color:#0077d9;overflow:hidden}

/* picture product */
/*图片等比例缩放*/
.img600x450 s, .img332x249 s{ display:inline-block; height:100%; width:0; vertical-align:middle;}
/*垂直居中：需在页面内垂直居中对象添加<s></s>删除线标签，父级元素添加vertical-align:middle属性*/
.img120x90 img{ width:120px; height:90px;display:inline !important;vertical-align:middle;}
.img600x450 img{display:inline !important; vertical-align:middle}
.img60x45 img{ width:60px; height:45px;display:inline !important;vertical-align:middle;}
.img332x249 img{width:332px; height:249px;display:inline !important; vertical-align:middle; }
/*相册展示*/
.img_number{height:15px;line-height:15px;margin-bottom:17px;color:#000;font-size:15px;font-family:"microsoft yahei";font-weight:bold}
.photo_display_area1{width:600px;height:487px;padding:14px;position:relative;border:1px solid #e7e6e7;background:url(../image/album_detail.png);text-align:center;overflow:hidden; *zoom:1;;}
.photo_wrap{overflow:hidden; border-top:none; padding:0 10px 15px 10px;margin-left:35px; height:100%; clear:both; position:relative;}
.photo_view1{vertical-align:middle;width:600px; height:450px; position:relative;*zoom:1;border:1px solid #e7e6e7 }
.photo_view1{display:inline-block; /*FF*/display:inline \9; /*IE8*/display:inline-block \0/;/*IE9*/ *display:inline;/*IE6,IE7*/}
.imgList1{ position:relative;float:left;height:96px;width:530px; overflow:hidden;}
.imgList1 ul { position:absolute; }
.imgList1 ul li{float:left; height:90px; width:120px;padding:2px; margin:0 3px;cursor:pointer;border:1px solid #dcdbdb;}
.imgList1 ul li.curr{border:3px solid #ff6a00;padding:0;}
.imgList1 ul li em,.imgList1 ul li s{ display:inline-block;*display:inline;height: 0px;width:0;font-size:0;}
.photo_display_area1 .next_btn{position:absolute;cursor:pointer; top:15px; z-index:1000; display:block; width:50%; height:450px;}
.photo_display_area1 .left{left:15px;}
.photo_display_area1 .right{right:13px}
.photo_display_area1 a.right:hover b{ background:url(../image/album_arrow.png)0 -164px no-repeat; position:absolute; top:49%; right:0; width:28px; height:54px; display:block;}
.photo_display_area1 a.left:hover b{ background:url(../image/album_arrow.png) 0 -56px no-repeat; position:absolute; top:49%; left:0; width:28px; height:54px; display:block;}
.photo_small_list1{ overflow:hidden; position:relative;width:530px; height:96px;padding:0 50px;margin-top:20px;}
a.leftimg_btn,a.leftimg_btn:hover,a.rightimg_btn,a.rightimg_btn:hover{display:inline-block; background-image:url(../image/arrow_l_r.png); background-repeat:no-repeat; position:absolute;z-index:1;}
a.leftimg_btn{left:0px;top:40px;float:left;height:16px;width:10px;background-position: 0 -32px;}
a.leftimg_btn:hover{background-position: 0 -48px;}
a.rightimg_btn{float:left;height:16px;width:10px;top:40px;right:0px;background-position: 0 0;}
a.rightimg_btn:hover{background-position: 0 -16px;}

/* product 样式 */
.service-recommended-details{background:#fff; padding:13px 18px 13px 22px; margin:0 0 9px 0; border:1px solid #ddd;overflow:hidden;zoom:1;}
.service-recommended-details-top{margin:0 0 17px 0;overflow:hidden;zoom:1;  padding-bottom:5px; }
.service-recommended-details-middle{overflow:hidden;zoom:1; }
.photo_wrap2{overflow:hidden;float:left;height:100%; position:relative;}
.photo_view2{vertical-align:middle;width:332px; height:249px; position:relative;*zoom:1;}
.photo_view2{display:inline-block;/*FF*/display:inline \9;/*IE8*/display:inline-block \0/;/*IE9*/*display:inline;/*IE6,IE7*/}
.imgList2{ position:relative;float:left;height:47px;width:332px; overflow:hidden;}
.imgList2 ul { position:absolute; }
.imgList2 ul li{float:left; height:45px; width:60px;margin:0 2px;cursor:pointer;border:1px solid #dcdbdb;}
.imgList2 ul li.curr{border:1px solid #ff6a00}
.imgList2 ul li em,.imgList2 ul li s{ display:inline-block;*display:inline;height: 0px;width:0;font-size:0;}
.photo_display_area2{width:332px;height:249px;position:relative;border:1px solid #e7e6e7;background:url(../image/album_detail.png);text-align:center;overflow:hidden; *zoom:1;;}
.photo_display_area2 .next_btn{position:absolute;cursor:pointer; top:0; z-index:1000; display:block; width:50%; height:255px;}
.photo_display_area2 .left{left:0;}
.photo_display_area2 .right{right:0}
.photo_display_area2 a.right:hover b{ background:url(../image/album_arrow.png)0 -25px no-repeat; position:absolute; top:49%; right:20px; width:30px; height:20px; display:block;}
.photo_display_area2 a.left:hover b{ background:url(../image/album_arrow.png) 0 0px no-repeat; position:absolute; top:49%; left:20px; width:30px; height:20px; display:block;}
.photo_small_list2{ overflow:hidden; position:relative;width:332px; height:50px;margin-top:4px;}

/* 相册集 */
.my-album{background:#fff; padding:13px 17px 20px 22px; margin:0 0 9px 0; overflow:hidden; border:1px solid #ddd; }
.my-album-top{margin-bottom:13px;overflow: hidden;zoom:1}
.my-picture{background:#fff; padding:13px 17px 13px 22px; margin:0 0 9px 0; overflow:hidden; border:1px solid #ddd; }
.my-picture-top{margin-bottom:13px;overflow: hidden;zoom:1; }

/* 文章详情页 */
.article{background:#fff; padding:13px 18px 7px 22px; margin:0 0 13px 0; border:1px solid #ddd;overflow:hidden;zoom:1;}
.article-top{margin-bottom:20px;overflow:hidden;zoom:1; padding-bottom:5px; }
.article-content{width:726px;}
.article-content .article-title{font-family:"microsoft yahei"; font-size:22px; line-height:22px; color:#000; text-align:center;margin-bottom:10px; }
.article-content .article-about{height:30px; overflow:hidden; zoom:1; font-size:12px; color:#6e6e6e; margin:0 0 16px 0; border-bottom:1px dotted #b8b8b8; }
.article-content .article-about .p1{float:left; margin:0;}
.article-content .article-about .p2{float:left; margin-left:180px; padding-right:15px; color:#ff6600; font-weight:bold;}
.article-content .article-about .p4{margin:0 0 0 6px; color:#0077d9;}
.article-content .abstract{width:689px; min-height:10px; background:#f8f8f8; border:1px solid #dfdedf; padding:12px 12px 14px 15px; position:relative; }
.article-content .abstract p{color:#8e8e8e; text-indent:24px; }
.article-content .abstract .abstract-img{position:absolute; top:-8px; left:-6px; }
.article-details{position:relative; color:#3c3c3c; padding:25px 0; font-size:14px; line-height:25px; }
.article-details p{font-size:14px; line-height:1.75; }
.article-details .p1{text-indent:28px; margin:0 0 16px 0; }
.article-details .p2{text-indent:49px; margin:0 0 24px 0; }
.article-details .p3{text-indent:49px; margin:0 0 21px 0; }
.article-details .p4{margin:0 0 0 0; font-family:"microsoft yahei"; font-size:13px; color:#000; font-weight:bold; }
.article-details .p4 a{color:#0077d9; font-family:"宋体"; font-weight:normal; }
.article-details img{max-width:700px; padding:2px; margin:10px auto; border:1px solid #e1e1e1; }
#bdshare{padding-bottom:0; position:relative; top:-3px; left:0; }

/* 用户评价article contact album productlist product 评价*/
.comment{padding:13px 17px 13px 21px; background:#fff; border:1px solid #ddd;overflow:hidden }
.comment-top{margin:0 0 2px 0; overflow:hidden;zoom:1; }
.comment-top .tag1{width:64px; background:url(../image/browse.png) no-repeat; background-position:right; font-family:"microsoft yahei"; font-size:12px; height:13px; line-height:13px; }
.comment-middle{overflow:hidden; zoom:1; }
.comment-middle li{padding:10px 0; border-bottom:1px dashed #b8b8b8;overflow:hidden;clear:both;zoom:1}
.comment-middle li:last-child{border-bottom:none}
.comment-word .produce{float:left; margin-right:7px; font-size:12px; }
.comment-word .day,.comment-word .time{color:#8e8e8e; }
.comment-word .word{ color:#727272; }

.default-photo{float:left; margin-right:14px; display:block; border:1px solid #e5e4e3; width:58px; height:58px; border:1px solid #e1e1e1; }

.star0,.star1,.star2,.star3,.star4,.star5{width:70px;height:14px;background:url(../image/star.png);}
.star0{background-position:0 -70px}
.star1{background-position:0 -56px}
.star2{background-position:0 -42px}
.star3{background-position:0 -28px}
.star4{background-position:0 -14px}
.star5{background-position:0 0}

/* dianping */
.dianping{padding:13px 17px 13px 21px; background:#fff; margin:0 0 9px 0; border:1px solid #ddd;overflow:hidden; }
.dianping-top{margin:0 0 -1px 0; overflow:hidden;zoom:1; }
.dianping-ul li{width:719px; padding-bottom:14px; border-bottom:1px dashed #b8b8b8; padding-top:18px; overflow:auto; }
.dianping-ul li .produce{float:left; width:633px; font-size:12px; }
.dianping-ul li:last-child{border-bottom:none}
.dianping-ul .day, .dianping-ul .time{color:#8e8e8e;margin-bottom:4px;}
.dianping-ul .word{color:#555;margin-top:9px;}
.grade{width:662px; background:#f8f8f8; border-bottom:1px solid #dedede; border-top:1px solid #dedede; margin-top:20px; font-size:12px; padding:27px 30px 20px 27px;}
.grade .title{overflow:hidden;zoom:1}
.grade .title p{float:left; font-size:16px; color:#6d6d6d; font-family:'microsoft yahei';}
.grade .title p span{color:#ff6a00; font-weight:bold;}
.grade .title a{float:right; color:#8e8e8e; background:url(../image/return_top.png) no-repeat; background-position:center right; padding-right:9px; }
.grade ul{margin:26px 0 0 0;}
.grade ul li{overflow:auto;}
.grade ul li .li-left{float:left; width:74px; text-align:right; margin-right:6px; color:#323232;}
.grade ul li .li-left em{font-style:normal; color:#ff6a00; margin-right:6px;}
.grade ul li .li-right{float:left; position:relative;}
#star_num{display:inline-block;}
.position-star{position:absolute;top:0;left:0;width:84px;height:14px;}
.position-star span{display:inline-block;width:14px;height:14px;cursor:pointer}
.grade ul li .li-right textarea{width:580px; height:126px; resize:none; border:1px solid #cbcbcb; border-radius:3px; }
.grade ul li .li-right .tip{color:#8e8e8e; margin:7px 0 19px 0;}
.grade ul li .submiter{width:83px; height:32px; text-align:center; line-height:32px; background:#fe7300;border:none; color:#fff; }
.grade ul li .submiter:hover{ background:#ff8523}

/* 联系我们 */
.contact{padding:13px 17px 13px 21px; margin:0 0 9px 0; background:#fff; border:1px solid #ddd;}
.contact-top{margin:0 0 20px 0; overflow:hidden; zoom:1; }
.contact-top .tag1{float:right; font-size:12px; color:#0077d9;}
.contact-middle{overflow:hidden;}
.contact-middle .title{font-family:"microsoft yahei"; font-size:20px; height:20px; line-height:20px; font-weight:600;}
.contact-middle .title2{font-size:12px; color:#6e6e6e; margin:5px 0 12px 0;}
.contact-middle ul li{margin:0 0 8px 0; font-size:14px; overflow:auto;}
.contact-middle ul .li-left,.contact-middle ul .li-right{float:left;}
.contact-middle ul .li-left{color:#000;}
.contact-middle ul .li-right{color:#727272;}
/*.contact-middle img{margin-top:13px;}*/
.message-board{font-size:12px; color:#9e9e9e; padding:13px 0 13px 10px; margin:0 0 9px 0; background:#fff; border:1px solid #ddd; }
.message-board em{font-style:normal; color:#ff6a00; position:relative; top:3px; left:0;}
.message-board-top{margin:0 0 13px 0;overflow:hidden; zoom:1; }
.message-board-top .announcement-top{color:#555; }
.message-board .input-text{width:203px; height:28px; display:block; border:1px solid #cdcdcd; border-radius:3px;}
.message-board p{margin:8px 0 7px 0;}
.message-board textarea{width:199px; height:101px; resize:none; border:1px solid #ddd; border-radius:3px;}
.message-board .submiter{width:83px; height:32px; text-align:center; line-height:32px; background:url(../image/submiter.png) repeat-x; border:1px solid #b6b6b6;border-radius:3px; margin-top:7px; }
.onError{color:#ff6a00}
.onFocus{color:#555}

/* 产品服务 */
/* about productlist album */
.productlist-select{margin:0 20px 25px 19px; color:#8e8e8e; }
.select{padding:0 0 6px 0; border-bottom:1px solid #e3e3e3; margin:0 0 6px 0; }
.select a{display:inline-block; }
.select .number{margin:0 0 0 14px; display:inline-block; }
.select strong{color:#2181cf; }
.sorts{overflow:hidden; zoom:1; }
.sort{float:left; margin:0 0 2px 0; width:171px; }
.fold{width:11px; height:11px; display:inline-block; background:url(../image/fold.png) no-repeat; position:relative; top:1px; left:0; }
.service-recommended-middle{overflow:hidden;zoom:1; margin:0 0 0 18px; padding-bottom:10px; }
.service-recommended-middle li{width:726px; height:auto; float:left; overflow:hidden; zoom:1; padding:15px 0; border-bottom:1px dotted #b8b8b8; position:relative }
.service-recommended-middle li:first-child{ padding-top:0;}
.service-recommended-middle li:first-child .tj-see{ top:20px;}
.service-recommended-middle li .img{width:114px; height:85px; overflow:hidden; zoom:1; float:left; }
.service-recommended-middle li .img a img{width:112px; height:83px; border:1px solid #e5e3e4; }
.service-recommended-middle li .produce{width:450px; font-size:12px; overflow:hidden;zoom:1; text-overflow:ellipsis; float:left; margin-left:15px; display:inline; }
.service-recommended-middle li .produce h5{ white-space:nowrap; text-overflow:ellipsis; -webkit-text-overflow:ellipsis; overflow:hidden; zoom:1; border-left:4px solid #ff700a; height:14px; line-height:14px; margin:3px 0 5px 0; padding-left:5px; }
.service-recommended-middle li .produce h5 a{font-family:"microsoft yahei"; font-size:14px; color:#3c3c3c; font-weight:normal; }
.service-recommended-middle li .produce h5 a:hover{color:#ff6a00; }
.service-recommended-middle li .produce .price strong{font-family:Arial; font-size:14px; color:#ff6a00; margin:0 10px 0 0; }
.service-recommended-middle li .produce .price em{font-family:arial; color:#878787; font-size:12px; font-style:normal; text-decoration:line-through; }
.service-recommended-middle li .produce .price span{font-family:"宋体"; font-weight:bold; color:#ff6a00; }
.service-recommended-middle li .info{ line-height:18px; margin-top:5px;}
.service-recommended-middle li .tj-see{ position:absolute; top:40px; right:0;}
.service-recommended-middle li .tj-see a{ display:inline-block; width:119px; height:37px; line-height:37px; color:#fff; background:#fe7300; text-align:center;}
.service-recommended-middle li .tj-see a:hover{ background:#ff8523;}

.com-more{display:block; height:30px; text-align:center; clear:both; font-family:'microsoft yahei'; font-size:16px; color:#999; position:relative; cursor:pointer; display:none }
.com-more-icon{ position:absolute; left:316px; top:0; width:auto; height:18px; line-height:18px; margin:0 auto; background:url("../image/tuijian_btn_bg.png") no-repeat 0 0; padding-left:21px;}
.com-more-icon-p{  background:url("../image/tuijian_btn_bg_hover.png") no-repeat 0 0}
.pic-index{float:left; display:block; width:114px; height:85px; }

/* index */
a.to-see{display:block; float:right; width:119px; height:37px; background:url(../image/to_see.png) repeat-x; color:#fff;text-align:center; line-height:37px; border-radius:5px; margin-top:25px; font-family:"microsoft yahei"; font-size:14px; }
.showall{height:25px; background:#f9f9f9; border-top:1px solid #eeedee; display:none;cursor:pointer;}
.more{width:50px; height:25px; line-height:25px; display:block; background:url(../image/more.png) center right no-repeat; padding-right:10px; margin:0 auto;color:#8e8e8e!important; font-size:12px; }

/* message */
.message-board2{background:#fff; padding:13px 18px 13px 22px; margin:0 0 9px 0; border:1px solid #ddd;overflow:hidden;zoom:1;}
.message-board2-top{margin-bottom:20px;overflow:hidden;zoom:1; }
.message-board2-middle .title{font-size:22px; font-weight:500; margin-left:18px; height:22px; line-height:22px; }
.message-board2-middle .title2{font-size:12px; color:#9e9e9e; margin:2px 0 20px 18px; }
.message-board2-middle ul{font-size:14px; color:#323232; margin:0 0 0 24px; }
.message-board2-middle ul li{margin-bottom:10px; }
.message-board2-middle ul li .li-left,.message-board2-middle ul li .li-right{float:left; }
.message-board2-middle ul li .li-left{width:78px; text-align:right; margin:0 2px 0 0; }
.message-board2-middle ul li .li-left em{font-style:normal; color:#ff6a00; }
.message-board2-middle ul li .input-text{width:203px; height:28px; display:block; border:1px solid #cdcdcd; border-radius:3px; }
.message-board2-middle ul li textarea{width:418px; height:146px; resize:none; border:1px solid #ddd; border-radius:3px; }
.message-board2-middle ul li .submiter{width:83px; height:32px; text-align:center; line-height:32px; background:#fe7300; border:none; margin-top:7px; color:#fff;}
.message-board2-middle ul li .submiter:hover{background:#ff8523}
.message-board2-middle{ position:relative; top:0; left:0;}
.sy{ position:absolute; top:0; right:110px; background:url("../image/sy_png.png") no-repeat left; width:252px; height:50px;}
/* product */
.product-detail{float:left; width:366px; margin-left:20px; }
.product-detail h2{font-family:"microsoft yahei"; font-size:20px; margin:-4px 0 15px 0; line-height:28px; color:#000; }
.product-detail table th{font-size:14px;color:#8e8e8e;width:120px;text-align:left;font-weight:normal;vertical-align:top;padding:2px 0; }
.product-detail table td{vertical-align:top;padding:2px 0;font-size:14px; color:#000; }
.product-detail table .td-last{overflow:hidden; zoom:1; padding:4px 0 0 0; }
.product-detail table .td-last a{width:16px; height:16px; display:block; float:left; margin:0 6px 0 0; }
.service-details{padding-top:25px; border-top:1px dashed #555; position:relative; margin-top:28px;font-size:14px; }
.service-details .title{position:absolute; top:-10px; left:0; padding-right:8px; background:#fff; font-family:"microsoft yahei"; font-size:13px; color:#323232; font-weight:bold; }
.service-details p{color:#6e6e6e; font-size:14px; line-height:1.75; }
.service-details .p1{text-indent:28px; margin:0 0 21px 0; }
.service-details .p2{text-indent:49px; margin:0; }
.service-details img{padding:1px; border:1px solid #e1e1e1;max-width:700px;*width:expression(document.body.clientWidth > 700? "700px": "auto" );  }


/* 店铺公告*/
.announcement{border:1px solid #ddd; background:#fff; padding:13px 18px 13px 17px; margin:0 0 9px 0; }
.announcement .announcement-top{float:none;margin:0 0 13px 0; }
.announcement-middle #announcement-list{position:relative;width:180px;height:165px; overflow:hidden;}

/*最新产品服务*/
.new-service-recommended{background:#fff; margin:0 0 9px 0; border:1px solid #ddd;zoom:1;position:relative; overflow:visible; padding:13px 17px 13px 22px;}
.new-product img{width:100px;height:99px;border:1px solid #ddd;}
.new-product a{display:inline-block;width:102px;margin:0 7px 0 0; position:relative; overflow:hidden; zoom:1; border:1px solid #eee; padding:5px; }
.new-product a img:hover{border:1px solid #1088df; }
.new-product-title{display:block;padding:0 4px;overflow:hidden;zoom:1; white-space:nowrap; text-overflow:ellipsis; text-align:center;color:#6e6e6e;}
.new-recom{width:15px; height:138px; font-size:14px; color:#545454; background:url(../image/new_recom.png) no-repeat; position:absolute; top:-1px; left:762px;
    padding:21px 9px 0 10px; line-height:18px; }

/* 客服 customer-service */
.customer-service{border:1px solid #ddd; background:#fff; padding:13px 5px; margin:0 0 9px 0; }
.kefu-table th{font-weight:normal;color:#3c3c3c;padding-right:7px;text-align:right;}
.kefu-table td{padding-top:2px;}
.phone-table th{color:#3c3c3c;font-weight:normal;padding:2px 0;text-align:right}
.phone-table td{color:#ff6a00;padding:2px 0;font-weight:bold;font-size:16px;font-family:"microsoft yahei"}

/* 产品服务分类 */
.clas{background:#fff; margin:0 0 9px 0; border:1px solid #dcdfdc; overflow:hidden; zoom:1; padding:13px 5px; }
.clas-top{overflow:hidden; zoom:1; margin:0 0 10px 13px; }
.clas-middle .clas-each a{color:#3c3c3c; }
.clas-middle .each-title{background:#f7f7f7 url(../image/clas_fold.png) 12px 12px no-repeat; padding:7px 9px 7px 32px; font-size:14px; cursor:pointer;
    margin:0 0 3px 0; }
.clas-middle .each-ul{margin:0 0 0 17px; }
.clas-middle .each-ul li{margin:0 0 7px 0; background:url(../image/clas_li.png) 0 4px no-repeat; padding:0 0 0 14px; }
.clas-middle .each-ul li:first-child{margin:8px 0; }
.clas-middle .each-ul li:last-child{margin:0 0 8px 0; }
.clas-middle .each-ul li a:hover{color:#0d8de2; }

/*友情链接样式*/
.youqing{ font-size:12px; line-height:18px;background:#e7e7e7; padding:10px 10px 10px 23px; margin-top:10px;}
.youqing-left{ height:50px; float:left; display:block; color:#555; font-weight:bold;}
.youqing-right{display:block;}
.youqing-right a{ color:#888; text-decoration:none; margin-right:5px; }
.youqing-right a:hover{ text-decoration:underline; }
